/*导航*/
#Topfacelogo{
	height: 115px;
	width: 321px;
	margin-right: auto;
	margin-left: auto;
	background-image: 
;}

#Topfacelogo1{
	height: 153px;
	width: 702px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 21px;}

#Footerface{
	height: 200px;
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFF;
	margin-top: 48px;
	background-color: #026BA5;}

#CopyRightface{
	padding-top: 20px;
	line-height: 28px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	overflow: visible;}
#CopyRightfacepic{
	padding-top: 20px;
	line-height: 100px;
	width: 100px;
	text-align: center;
	float: left;
	margin-left: 80px;}
#CopyRightfaceword{
	padding-top: 20px;
	line-height: 20px;
	width: 350px;
	margin-left: 20px;
	text-align: left;
	float: left;}
#facemain{
	width: 1200px;
	height: auto;
	overflow: hidden;
	clear: both;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;}
